{% extends "customers/service_plan_orders.html" %}
{% load widget_tweaks %}
{% load i18n %}
{% load active_tag %}

{% block title %}Eliminar Orden de Servicio{% endblock %}

{% block page %}
  <!-- begin breadcrumb -->
  <ol class="breadcrumb float-xl-right">
    <li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
    <li class="breadcrumb-item"><a href="{% url 'customer-list' %}">Clientes</a></li>
    <li class="breadcrumb-item">{{ customer.rut }}</li>
    <li class="breadcrumb-item">Red</li>
    <li class="breadcrumb-item active">Extras</li>
  </ol>
  <!-- end breadcrumb -->

   <!-- begin page-header -->
   <h1 class="page-header">Eliminar Orden de Servicio<small> Servicio#{{ service.number }}</small></h1>
   <!-- end page-header -->
    
   <ul class="nav nav-pills mb-2">
    <li class="nav-item {% add_active request 'service-detail' %}">
      <a href="{% url 'service-detail' slug=service.number %}"class="nav-link">
      <span class="d-sm-none">General</span>
      <span class="d-sm-block d-none">General</span>
      </a>
    </li>
    <li class="nav-item {% add_active request 'service-network-detail' %}">
      <a href="{% url 'service-network-detail' slug=service.slug %}" class="nav-link">
      <span class="d-sm-none">Red</span>
      <span class="d-sm-block d-none">Red</span>
      </a>
    </li>
    <!--
    <li class="nav-item {% add_active request 'service-calls' %}">
      <a href="{% url 'service-calls' slug=service.slug %}" class="nav-link">
      <span class="d-sm-none">Registro de Llamadas</span>
      <span class="d-sm-block d-none">Registro de Llamadas</span>
      </a>
    </li>
    -->
    <li class="nav-item {% add_active request 'service-gallery' %}">
      <a href="{% url 'service-gallery' slug=service.slug %}" class="nav-link">
      <span class="d-sm-none">Galería</span>
      <span class="d-sm-block d-none">Galería</span>
      </a>
    </li>
    <li class="nav-item {% add_active request 'service-documents' %}">
      <a href="{% url 'service-documents' slug=service.slug %}" class="nav-link">
      <span class="d-sm-none">Documentos</span>
      <span class="d-sm-block d-none">Documentos</span>
      </a>
    </li>
    <li class="nav-item {% add_active request 'service-extras' %}">
      <a href="{% url 'service-extras' slug=service.slug %}" class="nav-link">
      <span class="d-sm-none">Prefacturación</span>
      <span class="d-sm-block d-none">Prefacturación</span>
      </a>
    </li>
    <li class="nav-item {% add_active request 'service-plan-orders' %}">
      <a href="{% url 'service-plan-orders' slug=service.slug %}" class="nav-link active">
      <span class="d-sm-none">Orden de Servicio</span>
      <span class="d-sm-block d-none">Orden de Servicio</span>
      </a>
    </li>
    </ul>

    <!-- begin row -->
<div class="row">
    <!-- begin col-12 -->
    <div class="col-xl-12 ui-sortable">
      <!-- begin panel -->
      <div class="panel panel-inverse" data-sortable-id="ui-general-1">
      <!-- begin panel-heading -->
      <div class="panel-heading ui-sortable-handle">
        <h4 class="panel-title">Orden de Servicio</h4>
        <div class="panel-heading-btn">
        <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
        <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
        <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
        <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
        </div>
      </div>
      <!-- end panel-heading -->
      <!-- begin panel-body -->
      <div class="panel-body">

<form class="form-horizontal" method="post" enctype="multipart/form-data">
  {% csrf_token %}

  {% for field in form %}
    <div class="form-group">
      <label for="{{ field.auto_id }}" class="col-sm-3 control-label">{{ field.label }}</label>
      <div class="col-sm-9">
	{% render_field field class="form-control" %}

	{% for error in field.errors %}
	  <span style="color: #E5343D; font-weight: 400;">{{ error }}</span>
	{% endfor %}
      </div>
    </div>
  {% endfor %}

  <input type="submit" value="Confirmar" class="btn btn-danger">
  <a href="{{ cancel_url }}" class="btn btn-default">Cancelar</a>
</form>

</div>
        <!-- end panel-body -->
        </div>

    </div>
    </div>
{% endblock %}
